
/*****************************CSS personnalisé*******************************/
Couleurs
electrikari-marron : #2E2A2B
electrikari-orange : #F58612

/*
@font-face {
font-family: 'emakhor';
src: url('emakhor.ttf') format('truetype');}

@font-face {
font-family: 'candara';
src: url('candara.ttf') format('truetype');}
*/
body{
  /* font-family: 'candara',sans-serif; */
  color: #2E2A2B;
  /* background-image:url("fond_transparent_30.png"); */
  /* font-size : 18px; */
  
}

.h1, .h2, .h3, h1, h2, h3 {
  /* font-family: 'emakhor', sans-serif; */
  color : #2E2A2B;  text-transform: uppercase;
}

a{
  color: #F58612;
}

a:hover{
  color: #F58612;
}

/* .site-name{ */
	/* text-align: center; */
/* } */

/* .site-name a{ */
	/* font-family: 'emakhor', sans-serif; */
	/* color : #2E2A2B; */
	/* font-size: 36px; */
	/* line-height: 120%; */
/* } */

/* .region-content { */
	/* background-color:white; */
	/* background-image:url("logo-craie-transparent.png");	 */
	/* background-size: contain; */
/* }	 */

/* .node__content { */
	/* margin : 0px 20px; */
/* } */

/*****************menu**************************************/
/*par défaut style petit ecran*/

.menu-base-theme li a{
  background: #2E2A2B; /*fond items du menu*/
  color: #F0EAEB; /*couleur texte petits ecrans*/
  font-size:14px;
}

.region-primary-menu{
  background: #2E2A2B; /*fond menu*/
}

.menu-base-theme a{
  border-bottom: 1px solid #F0EAEB; /*soulignement items du menu*/
}

.menu-base-theme a span.sub-arrow{
  color: #2E2A2B; /*couleur de la croix de l'icone de sous menu*/
  border: 1px solid #F0EAEB; /*bordure icone sous menu*/
  background: #F0EAEB;   /*fond icone sous menu*/
} 

.navbar-toggle{
  z-index: 999;
  background: #2E2A2B; /*fond icone menu ramassé*/
}

.navbar-toggle .icon-bar {
  background: #F0EAEB; /*lignes icone menu ramassé*/
}

.menu-base-theme >li a:hover,
.menu-base-theme li.active a,
.menu-base-theme li a.is-active{
		background: #F58612; /*fond item menu au survol et activé*/
		color: #F0EAEB; /*texte item menu au survol et activé*/
}

/*grand ecran*/
@media (min-width: 767px) {
	.region-primary-menu, .menu-base-theme li a {
		color: #F0EAEB; /*texte menu gd ecran*/
	}
	
	.menu-base-theme >li a:hover,
	.menu-base-theme li.active a,
	.menu-base-theme li a.is-active{
		background: #F58612; /*fond item menu au survol et activé*/
		color: #F0EAEB; /*texte item menu au survol et activé*/
	}
	
	.menu-base-theme a span.sub-arrow {
		top: 15px;
		width: 20px;
		height: 20px;
		border-width: 5px;
		 border-style: solid;
		border-color: #2E2A2B; /*bordure icone sous menu*/
		background: #F0EAEB; /*fond icone sous menu*/
	}

	.menu-base-theme ul {
		border: 0;
		padding: 0;
		background-color: #ffff00;
		background: #ffff00;
	}

	.menu-base-theme ul.has-submenu li {
		border-bottom: 1px solid #ffff00;
	}

	.menu-base-theme ul li{
		border-bottom: 1px solid #F0EAEB; /*bordure entre les items du sous menu*/
	}

}
/* /*****************slider**************************************/ */

/* .flex-viewport { */
	/* max-height: 600px; */
	/* background-image:url("logo-craie-transparent.png");	 */
	/* background-size: contain; */
/* } */

/* .flex-direction-nav a { */
	/* margin: -5px 0 0; */
	/* opacity: 1; */
	/* background-color:#2E2A2B; */
	/* border-radius:8px */
/* } */

/* /*****************plan d'acces**************************************/ */
/* #plan_acces { */
	/* height : 400px; */
	/* width : 100%; */
/* } */


/* /*****************Pictos Accueil**************************************/ */

.picto {
		margin : auto;
		text-align : center;
}

.picto_element {
	text-align: center;
	margin : auto ;
	display : inline-block;
	margin : 20px;
	width : 300px;
	vertical-align : top;
}	